Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 5 Years, 1 Month ago [General] i need new plugins
#1
Solved: 5 Years, 1 Month ago
i have upgrade to mybb 1.8
now, i need some plugins like fit on page, google seo and other

please help me.
Reply
#2
Solved: 5 Years, 1 Month ago
You'll need to wait for the plugin authors to convert them to 1.8 or you could chance it by changing the compatibility to 1.8*
Reply
#3
Solved: 5 Years, 1 Month ago
just a note : there should be no need for fit on page plugin in MyBB 1.8 & MyBB 1.8 plugins available here
Reply
#4
Solved: 5 Years, 1 Month ago
thank you
i will wait for the plugins from authors
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)